## rtspwms rtspwms — Extends RTSP so that it can handle WMS setup |

## Types and Values

struct | GstRTSPWMS

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTSPWMS

## Implemented Interfaces

GstRTSPWMS implements GstRTSPExtension.

## Description

A WMS RTSP extension

## Synopsis

### Element Information

plugin | asf
author | Wim Taymans <wim.taymans@gmail.com>
class | Network/Extension/Protocol

### Element Pads

## Functions

## Types and Values

### struct GstRTSPWMS

    struct GstRTSPWMS;